<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Install Options / Ideal Setup --></label>
    <name>Install_Options_Ideal_Setup__c</name>
</CustomFieldTranslation>
